[skiptrack_options]
Main=SkipTrack
General=Üldine
Playlists=Muuda üldised seaded
lbFilter=Jäta vahele juhuslikus režiimis esitlusloendi järjekorras:
cbDays=Lood mida on esitatud
seDays=%s päeva tagasi
cbPlaycount=Lood mida on esitatud rohkem kui
sePlaycount=%s korda
cbArtists=Järgmiste lugude esitaja
seArtists=%s looks
cbQueueSave=Salvesta esitluse järjekord
gbExcept=Erandid
cbFav=Lisa 5 tärni lood eranditesse
btnAdd=Lisa
btnDelete=Kustuta
[skiptrack_options.edArtist]
th=Esitaja
[skiptrack_options.cbbPlaylists]
i[0]=Kõik esitlusloendid

[skiptrack_menu]
AddExcept=Lisa artist eranditesse